Turn off the advertising filters

Turn off the advertising filters copyright 2004 Symantec

Ad Blocking can block several kinds of ads that appear on Web sites while you are browsing the Internet.

You can set individual Ad Blocking settings for each user. Supervisor and Adult users can make changes to program settings. Child and Teenager users cannot make any changes to Ad Blocking.

More Information


Turn off Ad Blocking

Turn off Ad Blocking copyright 2004 Symantec

Ad Blocking compares the addresses of ads that are being downloaded by your browser with its own list of ads to block. If it finds a match, it removes the ad so that it does not appear in your browser, leaving the rest of the Web page intact.

To turn off Ad Blocking

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, double-click Ad Blocking.
  3. In the Ad Blocking window, in the Ad Blocking settings for drop-down list, select the account that you want to change.
  4. In the Ad Blocking window, uncheck Turn on Ad Blocking.
  5. Click OK.

More Information

Turn off the advertising filters
Turn off Pop-up Window Blocking
How Ad Blocking works
Use text strings to identify ads to block or permit
Does Ad Blocking block all advertising on the current page?


Turn off Pop-up Window Blocking

Turn off Pop-up Window Blocking copyright 2004 Symantec

Pop-up and pop-under ads are secondary windows that Web sites open when you visit or leave the sites. Pop-ups appear on top of the current window, while pop-unders appear behind the current window.

When Pop-up Window Blocking is enabled, Ad Blocking automatically blocks the programming code Web sites use to open secondary windows without your knowledge. Sites that open secondary windows when you click a link or perform other actions are not affected.

To turn off Pop-up Window Blocking

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, double-click Popup Blocking.
  3. In the Ad Blocking window, in the Ad Blocking settings for drop-down list, select the account that you want to change.
  4. In the Ad Blocking window, uncheck Turn on Pop-up Window Blocking.
  5. Click OK.

More Information

Turn off Ad Blocking
Turn off the advertising filters
How Ad Blocking works
Use text strings to identify ads to block or permit
Will Pop-up Window Blocking block all pop-ups or only pop-up ads?